import Vue from 'vue'
import App from './App'
import {myRequest} from "./util/api"
import uView from "uview-ui";
Vue.use(uView);

Vue.prototype.$myRequest = myRequest

Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
    ...App,
})
app.$mount()